#include<bits/stdc++.h>
    

using namespace std;

int main()
{
int t,i,a = 0;

cin << t;

char n[30];

for(i = 0;i < t;i++) {
    n[i] = getchar();


}
while(n[0] >= 0) {
    a += 1;
    n[0]--;

}

if(n > 10) {
    a = n[0] - 10;
}
cout << a;


}